Contingut
Índex 🔎︎

# Macros

Us permet enregistrar o organitzar i editar macros.

## Enregistra una macro

Enregistra una macro nova. Només és disponible si heu activat la funcionalitat d'enregistrament de macros a LibreOffice - Preferències Eines - Opcions - LibreOffice - Advançat.

## Executa una macro

Obre un diàleg que us permet iniciar una macro.

## Organitza les macros

Obre un submenú amb enllaços als diàlegs on podeu organitzar les macros i els scripts.

## Signatura digital

Permet afegir signatures digitals a les macros i suprimir les signatures existents. També podeu utilitzar aquest diàleg per a veure certificats.

## Organitza els diàlegs

Obre la pestanya Diàlegs de l'Organitzador de macros.